langcode: en
status: true
dependencies:
  theme:
    - webtheme
id: webtheme_local_tasks
theme: webtheme
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
